ÿþ. b a s l i k   { 
 	 f o n t - f a m i l y :   V e r d a n a ,   G e n e v a ,   s a n s - s e r i f ; 
 	 f o n t - s i z e :   1 9 p x ; 
 	 c o l o r :   # 0 0 4 6 7 F ; 
 } 
 . b a s l i k 1   { 
 	 f o n t - f a m i l y :   V e r d a n a ,   G e n e v a ,   s a n s - s e r i f ; 
 	 f o n t - s i z e :   1 8 p x ; 
 	 c o l o r :   # E 3 7 8 0 D ; 
 	 b o r d e r - t o p - s t y l e :   5 ; 
 	 p a d d i n g - t o p :   5 p x ; 
 } 
 . b a s l i k 2   { 
 	 f o n t - f a m i l y :   V e r d a n a ,   G e n e v a ,   s a n s - s e r i f ; 
 	 f o n t - s i z e :   1 3 p x ; 
 	 c o l o r :   # 0 0 4 7 8 5 ; 
 } 
 . b a s l i k 3   { 
 	 f o n t - f a m i l y :   V e r d a n a ,   G e n e v a ,   s a n s - s e r i f ; 
 	 f o n t - s i z e :   1 4 p x ; 
 	 c o l o r :   # 0 0 4 7 8 5 ; 
 } 
 . b a s l i k 4   { 
 	 f o n t - f a m i l y :   V e r d a n a ,   G e n e v a ,   s a n s - s e r i f ; 
 	 f o n t - s i z e :   1 8 p x ; 
 	 c o l o r :   # 0 0 0 0 3 6 ; 
 } 
 . b a s l i k 5   { 
 	 f o n t - f a m i l y :   V e r d a n a ,   G e n e v a ,   s a n s - s e r i f ; 
 	 f o n t - s i z e :   1 9 p x ; 
 	 c o l o r :   # 0 0 4 6 7 F ; 
 	 p a d d i n g - l e f t :   5 5 p x ; 
 } 
 . b a s l i k 6   { 
 f o n t - f a m i l y :   V e r d a n a ,   G e n e v a ,   s a n s - s e r i f ; 
 f o n t - s i z e :   1 4 p x ; 
 c o l o r :   # E 3 7 8 0 D ; 
 b o r d e r - t o p - s t y l e :   5 ; 
 p a d d i n g - t o p :   5 p x ; 
 }   
 
 . b a s l i k 7   { 
 f o n t - f a m i l y :   V e r d a n a ,   G e n e v a ,   s a n s - s e r i f ; 
 f o n t - s i z e :   1 4 p x ; 
 c o l o r :   # E 3 7 8 0 D ; 
 b o r d e r - t o p - s t y l e :   5 ; 
 p a d d i n g - l e f t :   1 0 p x ; 
 }   
 
 . b a s l i k 8   { 
 	 f o n t - f a m i l y :   " A g e n c y   F B " ; 
 	 f o n t - s i z e :   2 2 p x ; 
 	 c o l o r :   # F F F F F F ; 
 	 b o r d e r - t o p - s t y l e :   5 ; 
 	 p a d d i n g - l e f t :   1 0 p x ; 
 	 f o n t - w e i g h t :   n o r m a l ; 
 }   
 
 . b a s l i k 9   { 
 	 f o n t - f a m i l y :   " A g e n c y   F B " ; 
 	 f o n t - s i z e :   1 8 p x ; 
 	 c o l o r :   # F F F F F F ; 
 	 b o r d e r - t o p - s t y l e :   5 ; 
 	 p a d d i n g - l e f t :   1 0 p x ; 
 	 f o n t - w e i g h t :   n o r m a l ; 
 }   
 . b a s l i k 1 0   { 
 	 f o n t - f a m i l y :   " A g e n c y   F B " ; 
 	 f o n t - s i z e :   1 8 p x ; 
 	 c o l o r :   # 8 5 8 5 8 5 ; 
 	 b o r d e r - t o p - s t y l e :   5 ; 
 	 p a d d i n g - l e f t :   1 0 p x ; 
 	 f o n t - w e i g h t :   n o r m a l ; 
 }   
 . b a s l i k 1 1   { 
 	 f o n t - f a m i l y :   V e r d a n a ,   G e n e v a ,   s a n s - s e r i f ; 
 	 f o n t - s i z e :   1 8 p x ; 
 	 c o l o r :   # E 3 7 8 0 D ; 
 	 b o r d e r - t o p - s t y l e :   5 ; 
 	 p a d d i n g - l e f t :   1 0 p x ; 
 } 
 . b a s l i k 1 2   { 
 	 f o n t - f a m i l y :   V e r d a n a ,   G e n e v a ,   s a n s - s e r i f ; 
 	 f o n t - s i z e :   1 5 p x ; 
 	 c o l o r :   # F F F F 0 0 ; 
 	 b o r d e r - t o p - s t y l e :   5 p x ; 
 	 p a d d i n g - t o p :   5 p x ; 
 } 
 . b a s l i k 1 3   { 
 	 f o n t - f a m i l y :   V e r d a n a ,   f ; 
 	 f o n t - s i z e :   1 3 p x ; 
 	 c o l o r :   # F F F F 0 0 ; 
 	 b o r d e r - t o p - s t y l e :   5 ; 
 	 p a d d i n g - t o p :   5 p x ; 
 	 f o n t - w e i g h t :   n o r m a l ; 
 	 t e x t - d e c o r a t i o n :   u n d e r l i n e ; 
 } 
 . l i n k 1   A { 
 	 f o n t - f a m i l y :   V e r d a n a ,   G e n e v a ,   s a n s - s e r i f ; 
 	 f o n t - s i z e :   1 3 p x ; 
 	 c o l o r :   # 0 0 4 8 8 5 ; 
 	 t e x t - d e c o r a t i o n :   n o n e ; 
 	 d i s p l a y :   b l o c k ; 
 } 
 
 . l i n k 1   A : h o v e r { 
 	 c o l o r :   # 0 4 8 E F F ; 
 	 d i s p l a y :   b l o c k ; 
 } 
 . l i n k 2   A { 
 	 f o n t - f a m i l y :   V e r d a n a ,   G e n e v a ,   s a n s - s e r i f ; 
 	 f o n t - s i z e :   1 3 p x ; 
 	 c o l o r :   # 0 0 4 8 8 5 ; 
 	 t e x t - d e c o r a t i o n :   n o n e ; 
 	 d i s p l a y :   b l o c k ; 
 } 
 . l i n k 2   A : h o v e r { 
 	 c o l o r :   # 0 4 8 E F F ; 
 	 d i s p l a y :   b l o c k ; 
 } 
 
   
 . l i n k 3   A { 
 	 f o n t - f a m i l y :   V e r d a n a ,   G e n e v a ,   s a n s - s e r i f ; 
 	 f o n t - s i z e :   1 3 p x ; 
 	 c o l o r :   # F F F F F F ; 
 	 t e x t - d e c o r a t i o n :   n o n e ; 
 	 d i s p l a y :   b l o c k ; 
 } 
 
 . l i n k 3   A : h o v e r { 
 	 c o l o r :   # E 8 B E 5 5 ; 
 	 d i s p l a y :   b l o c k ; 
 } 
 . l i n k 4   A { 
 	 f o n t - f a m i l y :   V e r d a n a ,   G e n e v a ,   s a n s - s e r i f ; 
 	 f o n t - s i z e :   1 3 p x ; 
 	 c o l o r :   # 0 0 4 8 8 5 ; 
 	 t e x t - d e c o r a t i o n :   n o n e ; 
 	 d i s p l a y :   b l o c k ; 
 	 p a d d i n g - l e f t : 5 p x ; 
 } 
 
 . l i n k 4   A : h o v e r { 
 	 c o l o r :   # 0 4 8 E F F ; 
 	 d i s p l a y :   b l o c k ; 
 } 
 
 . l i n k 5   A { 
 	 f o n t - f a m i l y :   " A g e n c y   F B " ; 
 	 f o n t - s i z e :   1 8 p x ; 
 	 c o l o r :   # E 3 7 8 0 D ; 
 	 t e x t - d e c o r a t i o n :   n o n e ; 
 	 d i s p l a y :   b l o c k ; 
 } 
 
 . l i n k 5   A : h o v e r { 
 	 c o l o r :   # E 8 B E 5 5 ; 
 	 d i s p l a y :   b l o c k ; 
 	 f o n t - s i z e :   1 8 p x ; 
 } 
 
 . l i n k 6   A { 
 	 f o n t - f a m i l y :   " A g e n c y   F B " ; 
 	 f o n t - s i z e :   1 8 p x ; 
 	 c o l o r :   # F F F F F F ; 
 	 t e x t - d e c o r a t i o n :   n o n e ; 
 	 d i s p l a y :   b l o c k ; 
 } 
 
 . l i n k 6   A : h o v e r { 
 	 c o l o r :   # E 8 B E 5 5 ; 
 	 d i s p l a y :   b l o c k ; 
 } 
 . l i n k 6 6   A { 
 	 f o n t - f a m i l y :   " V e r d a n a " ; 
 	 f o n t - s i z e :   1 8 p x ; 
 	 c o l o r :   # E 3 7 8 0 D ; 
 	 t e x t - d e c o r a t i o n :   n o n e ; 
 	 
 } 
 
 . l i n k 6 6   A : h o v e r { 
 	 c o l o r :   # f f f f f f ; 
 
 } 
 . l i n k 7   A { 
 	 f o n t - f a m i l y :   V e r d a n a ,   G e n e v a ,   s a n s - s e r i f ; 
 	 f o n t - s i z e :   1 3 p x ; 
 	 c o l o r :   # 0 0 4 8 8 5 ; 
 	 t e x t - d e c o r a t i o n :   n o n e ; 
 	 b a c k g r o u n d - i m a g e :   u r l ( / w e b / 2 0 1 3 1 2 2 8 1 9 3 3 5 8 i m _ / h t t p : / / w w w . t h e b a y b e a c h c l u b . c o m / i m a g e s / y a p r a k . p n g ) ; 
 	 b a c k g r o u n d - r e p e a t :   n o - r e p e a t ; 
 	 b a c k g r o u n d - p o s i t i o n :   5 p x ; 
 	 d i s p l a y :   b l o c k ; 
 	 p a d d i n g - l e f t :   2 5 p x ; 
 } 
 
 . l i n k 7   A : h o v e r { 
 	 f o n t - f a m i l y :   V e r d a n a ,   G e n e v a ,   s a n s - s e r i f ; 
 	 f o n t - s i z e :   1 3 p x ; 
 	 c o l o r :   # 0 4 8 E F F ; 
 	 t e x t - d e c o r a t i o n :   n o n e ; 
 	 b a c k g r o u n d - i m a g e :   u r l ( / w e b / 2 0 1 3 1 2 2 8 1 9 3 3 5 8 i m _ / h t t p : / / w w w . t h e b a y b e a c h c l u b . c o m / i m a g e s / y a p r a k . p n g ) ; 
 } 
 
 . m e t i n   { 
 	 f o n t - f a m i l y :   V e r d a n a ,   G e n e v a ,   s a n s - s e r i f ; 
 	 f o n t - s i z e :   1 3 p x ; 
 	 c o l o r :   # F F F F F F ; 
 	 t e x t - d e c o r a t i o n :   n o n e ; 
 	 p a d d i n g - l e f t :   1 0 p x ; 
 } 
 
 
 . t e x t f i e l d t a b a n     { 
 	 f o n t - f a m i l y :   A r i a l ; 
 	 f o n t - s i z e :   1 4 p x ; 
 	 c o l o r :   # 9 9 9 9 9 9 ; 
 	 t e x t - d e c o r a t i o n :   n o n e ; 
 	 f o n t - s t y l e :   n o r m a l ; 
 	 b a c k g r o u n d - i m a g e :   u r l ( / w e b / 2 0 1 3 1 2 2 8 1 9 3 3 5 8 i m _ / h t t p : / / w w w . t h e b a y b e a c h c l u b . c o m / i m a g e s / y a z i _ t a b a n . j p g ) ; 
 	 b a c k g r o u n d - r e p e a t :   n o - r e p e a t ; 
 	 d i s p l a y :   b l o c k ; 
 	 h e i g h t :   3 3 p x ; 
 	 w i d t h :   3 3 2 p x ; 
 	 b a c k g r o u n d - c o l o r :   # f f f f f f ; 
 	 p a d d i n g - l e f t :   3 p x ; 
 } 
 . t e x t f i e l d t a b a n 1     { 
 	 f o n t - f a m i l y :   A r i a l ; 
 	 f o n t - s i z e :   1 4 p x ; 
 	 c o l o r :   # 9 9 9 9 9 9 ; 
 	 t e x t - d e c o r a t i o n :   n o n e ; 
 	 f o n t - s t y l e :   n o r m a l ; 
 	 b a c k g r o u n d - i m a g e :   u r l ( / w e b / 2 0 1 3 1 2 2 8 1 9 3 3 5 8 i m _ / h t t p : / / w w w . t h e b a y b e a c h c l u b . c o m / i m a g e s / y a z i _ t a b a n . j p g ) ; 
 	 b a c k g r o u n d - r e p e a t :   n o - r e p e a t ; 
 	 d i s p l a y :   b l o c k ; 
 	 h e i g h t :   3 3 p x ; 
 	 w i d t h :   3 3 2 p x ; 
 	 b a c k g r o u n d - c o l o r :   # f f f f f f ; 
 	 p a d d i n g - l e f t :   3 p x ; 
 } 
 . t e x t f i e l d t a b a n 1     { 
 	 f o n t - f a m i l y :   A r i a l ; 
 	 f o n t - s i z e :   1 4 p x ; 
 	 c o l o r :   # 9 9 9 9 9 9 ; 
 	 t e x t - d e c o r a t i o n :   n o n e ; 
 	 f o n t - s t y l e :   n o r m a l ; 
 	 b a c k g r o u n d - i m a g e :   u r l ( / w e b / 2 0 1 3 1 2 2 8 1 9 3 3 5 8 i m _ / h t t p : / / w w w . t h e b a y b e a c h c l u b . c o m / i m a g e s / m e s a j _ t a b a n . j p g ) ; 
 	 b a c k g r o u n d - r e p e a t :   n o - r e p e a t ; 
 	 d i s p l a y :   b l o c k ; 
 	 h e i g h t :   1 7 6 p x ; 
 	 w i d t h :   3 6 p x ; 
 	 b a c k g r o u n d - c o l o r :   # f f f f f f ; 
 	 p a d d i n g - l e f t :   3 p x ; 
 } 
 ÿþ
 / * 
           F I L E   A R C H I V E D   O N   ÿþ1 9 : 3 3 : 5 8   D e c   2 8 ,   2 0 1 3 ÿþ  A N D   R E T R I E V E D   F R O M   T H E 
           I N T E R N E T   A R C H I V E   O N   ÿþ1 4 : 4 5 : 5 9   J a n   2 1 ,   2 0 2 6 ÿþ. 
           J A V A S C R I P T   A P P E N D E D   B Y   W A Y B A C K   M A C H I N E ,   C O P Y R I G H T   I N T E R N E T   A R C H I V E . 
 
           A L L   O T H E R   C O N T E N T   M A Y   A L S O   B E   P R O T E C T E D   B Y   C O P Y R I G H T   ( 1 7   U . S . C . 
           S E C T I O N   1 0 8 ( a ) ( 3 ) ) . 
 * / 
 / * 
 ÿþp l a y b a c k   t i m i n g s   ( m s ) : 
 ÿþ    ÿþc a p t u r e s _ l i s t ÿþ:   ÿþ0 . 8 8 1 ÿþ
 ÿþ    ÿþe x c l u s i o n . r o b o t s ÿþ:   ÿþ0 . 0 3 2 ÿþ
 ÿþ    ÿþe x c l u s i o n . r o b o t s . p o l i c y ÿþ:   ÿþ0 . 0 1 6 ÿþ
 ÿþ    ÿþe s i n d e x ÿþ:   ÿþ0 . 0 1 9 ÿþ
 ÿþ    ÿþc d x . r e m o t e ÿþ:   ÿþ1 5 . 0 6 3 ÿþ
 ÿþ    ÿþL o a d S h a r d B l o c k ÿþ:   ÿþ1 0 7 . 6 7 9 ÿþ  ( ÿþ3 ÿþ) 
 ÿþ    ÿþP e t a b o x L o a d e r 3 . d a t a n o d e ÿþ:   ÿþ1 2 5 . 8 3 1 ÿþ  ( ÿþ4 ÿþ) 
 ÿþ    ÿþl o a d _ r e s o u r c e ÿþ:   ÿþ8 3 . 0 5 ÿþ
 ÿþ    ÿþP e t a b o x L o a d e r 3 . r e s o l v e ÿþ:   ÿþ3 8 . 5 5 2 ÿþ
 ÿþ* /